body  {background-color:#FFF4D9;font-family:Georgia,Arial,Helvetica,sans-serif;}

a:link {color:blue}
a:visited {color:#808080;}
a:active {color:#FF8000;}
a:hover {color:#FF8000;text-decoration:none}

#kategoriepassiv {color:#FFFFFF;text-decoration:none;font-size:11pt}
#kategoriepassiv:hover {color:#FF8000;text-decoration:none;font-size:11pt}
#kategorie {color:#FF8000;text-decoration:none;font-family:font-size:11pt}

p,ul,ol,li,div,td,th,address,nobr,b,i,dd{font-size:100%;}
small {font-size:75%;line-height:11pt;}
h2 {font-size:18pt;}
h3 {font-size:18pt;}

#buchtip {font-size:10pt;font-family:Helvetica,Arial,sans-serif;}

font.einzug{text-indent:10mm};

font.titel {font-size:20pt;font-weight:bolder;}.einzug {  text-indent: 25pt}

.footer {
	text-align:center;
}
.footer a {
	color: #FFFFFF;
	text-decoration:none;
}
